<script setup>
import {onMounted} from "vue";
import { RouterView } from "vue-router";
import changeTheme from "@/utils/changeTheme.js";

onMounted(()=>{
  changeTheme("blue");
});
</script>

<template>
  <div class="p-root">
    <RouterView />
  </div>
</template>

<style scoped>
.p-root {
  height: 100%;
}
</style>
